Subject: "From" in PC-PINE

From: "Selvi Jagannathan" <[email-masked]>
Date: Wed, 17 Mar 1999 22:40:41 PST

Hi !
I am trying to setup a combination of PINE and PC-PINE for
our email network. The facility is as follows. We have an
email server(Linux), two HP-UX servers and 15 win 95 machines
on the network. The HP-UX servers has ten dump terminals
connected to them. Now I am planning to configure pine
every where(Linux, HP-UX and WIN95) with email server working
as IMAP server. In the Linux and HP-UX combination works fine.
every where(Linux, HP-UX and WIN95) with email server working
as IMAP server. In the Linux and HP-UX combination works fine.
Whether the user uses the HP-UX machine or sitting in Linux
machine sees the same set mail folders and address books. And
the signature file ios duplicated on both servers. And they
have same login id in both the machines. So the From address
is taken care of with domain name is set as it to look it isgenerated 
from the Email server. Now the WIN95 & Linux doesn'twork in the same 
way. The folders and address books look samein both. But the problem is 
with Signature file and From headerI solved the signature problem by 
having a dummy signature mailin one of the folders, use forward option 
instead of the composeoption to send a newmail.But what to do with From 
header option I don't know. It asks theuser to key in the login and 
personal name for wach session sinceI can't save this details in pinerc. 
Since for opening the inboxI can't save this details in pinerc. Since 
for opening the inboxthe user keys in the login and password of the IMAP 
server. Is itpossible to take the info needed for the from header from 
theIMAP server using the login id. Say may using a finger or 
somedirectory service.Any ideas please. Thanks in Advance.
Get Your Private, Free Email at http://www.hotmail.com
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------